
p.title1 {
  font-family: "Comic Sans MS", cursive, sans-serif;
  font-size: 32px;
  font-style: italic;
  font-weight: bold;
  line-height: 12px;
  /*text-shadow: 0 0px 0px rgba(0,0,0,0.2);*/
  line-height:1.6;
   color: #00c5cd; /*light turquoise*/
  /*color: #66dfe6; light turquoise*/
  text-align: center;
}

p.title2 {
  font-family: "Comic Sans MS", cursive, sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: bold;
  line-height: 12px;
  /*text-shadow: 0 0px 0px rgba(0,0,0,0.2);*/
  line-height:1.6;
   color: white; /*light turquoise*/
  /*color:#71ddd0 ; light turquoise*/
  text-align: center;
  text-shadow: 2px 1px #00c5cd;
 }

p.intro{
  font-size: 22px;
  font-style: normal;
  font-weight: normal;
  padding-left: 3%;
  padding-right: 5%;
  text-align: center;
}
img.effect1 {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  -webkit-filter: blur(80%); /* Safari 6.0 - 9.0 */
  filter: blur(3px);
}

div.container{
   background-color: white ;
   text-align: center;
   width: 100%;
   height: auto;
 }
div.navcenter1{
  /*padding-left: 10%; move it to the left or center */
  width: 100%;
  /*background-color: white; #66dfe6; light blueok */
 /* font-family: 'Steiner',Times New Roman, Times, serif;*/
  font-family: 'Lucida',Console, Monaco, monospace;
  font-style: normal;
  font-weight: bolder;
  font-size: 20px;
  color:white;
  /*background-image: url(../images/bg0.jpg);
   background-repeat: no-repeat;
   background-size: cover;
  position: fixed;*/
}

div.one{
  /* background-color: #68dfac ;*/
   text-align: center;
   height: auto;
   background-image: url(../images/bg0.jpg) opacity: 0.5;;
   background-repeat: no-repeat;
   background-size: cover;
   display: inline-block;
}
div.sec_index{
   text-align: center;
   padding-left: 5%;
   padding-right: 5%;
   background-image: url(../images/bg2.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   color:black;
   display: inline-block;

}

div.sec_banner{
     background-color: #85e172 ;
   text-align: center;
   background-image: url(../images/kidswadec1.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   width:100%;
   padding-bottom: 20px;
   height: auto; /*380px;*/
}
div.sec_bannert{
   background-color: #85e172 ;
   text-align: center;
   background-image: url(../images/bg2.jpg);
   background-repeat: no-repeat;
   background-size: contain;
   width:100%;
   height: auto; /*380px;*/
}
div.sec_bannera{
   background-color: #85e172 ;
   text-align: center;
   background-image: url(../images/kidswadec2.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   width:100%;
   padding-bottom: 20px;
   height: auto; /*380px;*/
}
div.sec_bannerc{
   background-color: #85e172 ;
   text-align: center;
   background-image: url(../images/classwadec1.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   width:100%;
   padding-bottom: 20px;
   height: auto; /*380px;*/
}
div.card1{
   display: inline-block;
   margin-left: 2%;  margin-bottom: 3%;  margin-top: 3%;  margin-right: 2%;
   padding-left: 3%; padding-right: 3%;
   width: 40%; /*300px;*/ 
   max-width: 37%; /*300px;*/
   min-width: 300px;
   min-height: 300px; /*440px;*/
   height:auto;
   background-color: white;
   /*border: 0px solid #00c5cd;*/
   text-align: justify;
   font-size: 18px;
}
div.cardc{
   display: inline-block;
   margin-left: 2%;  margin-bottom: 3%;  margin-top: 3%;  margin-right: 2%;
   padding-left: 3%; padding-right: 3%;
   width: 40%; /*300px;*/ 
   max-width: 37%; /*300px;*/
   min-width: 300px;
   min-height: 300px; /*440px;*/
   height:auto;
   background-color: none;
   border: 0px solid #00c5cd;
   text-align: justify;
   font-size: 18px;
}
div.card2{
   display: inline-block;
   margin-left: 3%;  margin-bottom: 3%;  margin-top: 3%;  
   width: 80%; 
   max-width: 300px;
   height: 440px;
   background-color: white;
   border: 1px solid white;
   text-align: left;
}
div.card3{
   display: inline-block;
   margin-left: 3%;  margin-bottom: 3%;  margin-top: 3%;  
   width: 80%; 
   max-width: auto;
   height: auto;
   background-color: white;
   border: 1px solid white;
   text-align: left;
}
div.sec_trustees{

   text-align: center;
   /*background-image: url(../images/bg1.jpg);*/
   background-repeat: no-repeat;
   background-size: cover;
   width:auto;
   height:auto;
}
div.sec_contact{
  text-align: center;
   padding-left: 5%;
   padding-right: 5%;
   /*background-image: url(../images/bg0.jpg);
   background-repeat: no-repeat;
   background-size: cover;*/
   color:black;
   display: inline-block;
   background-color: #85e172 ;
   background-image: linear-gradient(#71ddd0 ,white); 
}

div.sec_objectives{
   text-align: justify;
   padding-left: 15%;
   padding-right: 15%;
   /*background-image: url(../images/bg2.jpg);
   background-repeat: no-repeat;
   background-size: cover;*/
   color:black;
   display: inline-block;
   background-image: white;/*linear-gradient(#71ddd0 ,white); */
}
div.sec_about{
   text-align: justify;
   padding-left: 15%;
   padding-right: 15%;
   background-color: white;
   color:black;
   display: inline-block;
}
div.profile{
  /*background-image: url(../images/bg2.jpg);
  background-repeat: no-repeat;
  background-size: cover;*/
  font-size: 18px;
  padding-left: 10%; padding-right: 10%;
  background-image: linear-gradient(90deg,#71ddd0,white ); /* Standard syntax (must be last) */
  text-align: center;
}

div.profile_card{
  display: inline-block;
   margin-left: 1%;  margin-bottom: 1%;  margin-top: 1%;  margin-right: 1%;
   padding-left: 3%; padding-right: 3%;
   width: 40%; /*300px;*/ 
   max-width: 350px; /*300px;*/
   min-width: 300px;
   height: auto; /*440px;
   border: 1px solid #00c5cd;*/
   text-align: justify;
   font-size: 18px;
}
div.profile_card1{
  display: inline-block;
  width:100%;
  padding-left: 4%; padding-right: 5%;
  text-align: justify;
  
}
div.containerb{
  /*opacity: 0.4;
  filter: alpha(opacity=40);  For IE8 and earlier */
  background-image: url(../images/kidswadec1.jpg);
  background-repeat: no-repeat;
   background-size: cover;
   width:100%;
   height: auto; /*380px;*/

}

div#terms{
   width:80%;
   min-width:450px;
   height: auto; /*380px;*/
   background-color: white;
   margin: auto;
   opacity: 0.8;
  filter: alpha(opacity=80); /* For IE8 and earlier */
  text-align: center;
  padding: 10px;
}
div.sponsors{
   text-align: justify;
   padding-left: 15%;
   padding-right: 15%;
   background-color: white;
   color:black;
   display: inline-block;
}

div#tleft{
   display: inline-block;
   width:40%;
   min-width:300px;
   height: 200px; /*380px;*/
   background-color: grey;
   text-align: center;
   border: 2px solid black;
}

div.footer{
   position: relative;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color:#71ddd0;
   color: black;
   text-align: center;
   font-size: 16px;
   background-image: linear-gradient(white, #71ddd0); /* Standard syntax (must be last) */
}
.bbox {
   display: inline-block;
   margin-left: 3%;  margin-bottom: 3%;  margin-top: 3%;  margin-right: 3%;
   padding-left: 3%; padding-right: 3%;
   width: 37%; /*300px;*/ 
   max-width: 37%; /*300px;*/
   height: 300px; /*440px;*/
   background-color: white;
   border: 1px solid white;
   text-align: justify;
   font-size: 18px;
}   

.sbox {
   display: inline-block;
   margin-left: 3%;  margin-bottom: 3%;  margin-top: 3%;  
   /*padding-left: 5px; padding-right: 5px;*/
   width: 300px; 
   max-width: 300px;
   height: 365px;
   /*background-image: url(../images/bg0.jpg);
   background-size: cover;*/
   background-color: white;
   border: 1px solid lightblue;
   text-align: left;
  background-image: linear-gradient(60deg,white, #71ddd0);
}   

.box_contact {
   margin-left: 3%; margin-top: 3%;  
   padding-left: 3%; padding-right: 3%;
   width: 40%; /*300px;*/ 
   max-width: 400px; /*300px;*/
   min-width: 400px; /*300px;*/
 
   height: 320px; /*440px;
   background-color: white;*/
   border: 1px solid white;
   text-align: justify;
   font-size: 18px;
}  


a{color: #077467; /*dark turquoise paste */
  font-style: bold;}

.active {
    /*background-color: #107895;
    border: 1px solid #71ddd0; */
    color: black;
}
.topnav {
/*width: 100%;*/
overflow: hidden;
padding-top: 1%;
/*background-color: #444;*/
padding-right: 5%;/*10% 50px;*/
/*position: fixed;  Make it stick, even on scroll */
}

.topnav a {
  float: right;
  display: block;
  color: #00c5cd; /*turquoise paste */
  text-align: center;
  padding: 14px 14px; /* change the nav bar hight +or- , change width +or -*/  
  text-decoration: none;
  font-size: 18px;
}

.topnav a:hover {
  background-color: white ; /*#e5f3fawas ddd; 1591ae blue*/
  color: black;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 780px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 780px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;/*was left: 0; */
    top: 0; /*change position of the icon sandwich*/
  }
  .topnav.responsive a {
    float: none; /*was none*/
    display: block;
    top: 0; /*change position of */
    text-align: left; /*change the position of the sandwich menu
    background-color: black;*/
    background-image: url(../img/bgtest.jpg);
  }

img.banner1 {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  -webkit-filter: blur(100%); /* Safari 6.0 - 9.0 */
  filter: blur(5px);
}



